body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #fff;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}
a {
	color: #06c;
	font-weight: bold;
}
a:hover {
	color: #f00;
}
h1, h2, h3, h4, .topshead, #headerlogo, #menu a, #mobmenu a {
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1em;
}
h1 {
	color: red;
	padding: 0;
	margin: 0;
}
h2 {
	margin-top: 1ex;
	margin-bottom: 1ex;
	text-align: left;
}
h3 {
	text-align: left;
}
h4 {
}
.main {
	padding: 1%;
}
.main li {
	padding-bottom: 5px;
}
.desc {
	margin: 20px 0;
}
.desc h3, .desc p {
	margin: 0;
	padding: 0;
}
.cdesc a {
	font-weight: normal;
}
.cdesc {
	margin: 10px 0;
}

img {
	max-width: 100%;
	max-height: 100%;
}
#menu {
	position: absolute;
	top: 5px;
	left: 170px;
}
#menu ul {
	margin: 0;
	padding: 1% 0;
}

#menu li {
	list-style-type: none;
	margin-right: 5px;
	padding-left: 12px;
	background: url(/design/listar.gif) no-repeat 0 4px;
	text-align: left;
	float: left;
}
#menu a {
	text-decoration: underline;
	padding: 0;
	margin: 0 .7%;
	color: #06c;
}

#menu a:hover {
	color: #f00;
	text-decoration: underline;
}

#headerlogo {
	background-color: #f0f0f0;
	border-bottom: 1px solid #fff;
	padding: 7px 1% 10px 1%;
	font-size: 125%;
}
#headerlogo a {
	text-decoration: none;
}
/*#headerlogo:before {
	content: '►';
}*/

.top20head {
	padding: 3px;
	background-color: #FFDFAC;
	text-align: center;
	vertical-align: middle;
	font-size: 90%;
	font-weight: bold;
	background-image: url(design/tops.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #ffd384;
	width: 200px;
}

.top20 {
}

.top20 ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.top20 li {
	display: list-item;
	list-style-position: inside;
	margin-bottom: 5px;
}

.topshead {
	padding: 2% 0;
}

.tops {
	/*font-family: Impact, Arial, Helvetica, sans-serif;*/
}
.tops ul {
	margin: 0px;
	padding: 0px;
}
.tops li {
	list-style-position: inside;
	margin-bottom: 5px;
}
.breadcrumbs {
	font-size: 80%;
}
.footer {
	font-size: 80%;
	padding: 2% 1%;
}
.warning {
	font-size: 80%;
	/*border-left: 5px solid #f00;*/
	border-left: 5px solid #f00;
	padding-left: 1%;
	/*background-color: #fedfdf;*/
}

#menubutton {
	cursor: pointer;
	font-size: 150%;
	background: #f0f0f0 url(/design/menubutton.gif) no-repeat left top;
	height: 22px;
	width: 29px;
	display: block;
}

#mobmenu {
}
#mobmenu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#mobmenu li {
	padding: 0;
	margin: 0;
}
#mobmenu a {
	display: block;
	background-color: #f0f0f0;
	padding: 10px;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	font-size: 110%;
}
#mobmenu a:hover {
	background-color: #fff;
}
#author {
	font-size: 80%;
	color: #000000;
	/*border-left: 5px solid #777;*/
	padding-left: 1%;
	/*background-color: #f0f0f0;*/
	border-left: 5px solid #06c;
}
#author a {
	text-decoration: underline;
}

#author a:hover {
	color: #f00;
}
#info {
	font-size: 80%;
	padding-bottom: 1%;
}

hr {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 0px;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-top-color: #777;
}
.quote {
	font-size: 90%;
	background-color: #f0f0f0;
	padding: 6px;
	border-left-width: 5px;
	border-left-style: dashed;
	border-left-color: #777;
}
.quote a {
	font-size: 90%;
}
#btn {
	text-align: center;
	padding: 3px;
	color: #f00;
	font-size: 90%;
	font-weight: bold;
}
.rightside {
	width: 200px;
	background-color: #f0f0f0;
	border: 1px solid #777;
	padding: 1px;
}
#footvert {
	font-size: 12px;
	margin-bottom: 10px;
}
@media screen and (max-width: 780px) {
	body {
	}
	#menu {
		position: static;
		margin-top: 2%;
		clear: both;
	}
	#menu li {
		float: none;
	}
	#headerlogo {
		text-align: left;
	}
	#menubutton {
		display: block;
	}
}
@media screen and (min-width: 781px) {
	#menubutton {
		display: none;
	}
}
@media screen and (min-width: 1000px) {
	body {
		font-size: 150%;
	}
	#menu {
		top: 3px;
		margin-top: 0;
		font-size: 80%;
	}
}
